/*
Theme Name: Skeleton Child Theme
Theme URI: http://www.pointblank.ie
Description: A simple WordPress theme based on the Skeleton RWD framework
Version: 1.1
Author: Point Blank
Author URI: http://www.simplethemes.com
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents
==================================================
	#Global Reset
	#Structural Customization
	#Header
	#Navigation Bar
	#Typography
	#Tables
	#Widgets
	#WP Blog
	#Form Buttons
	#Styled Buttons
	#Tabs
	#Toggles
	#Callouts
	#Comments
	#WP Gallery
	#Misc
*/

/* @group Global Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	table.pad td {
	padding: 10px;
	}
		
	pre,code {
		white-space: normal;
		background-color: #ededed;
		border-bottom: 1px solid #d9d9d9;
		border-top: 1px solid #d9d9d9;
		display: block;
		width: 100%;
		font: 12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
		margin: 5px 0;
		padding: 5px;
}
p code {display: inline;}


body { background:#000101;
	line-height: 150%;
	-webkit-text-size-adjust: 100%;
}

/* @end */



/* @group Structural Customization */


#header {
	clear: both;
	margin-top: 16px;
}

#header .inner {
	padding-top: 15px;
	padding-bottom: 20px;
}

#header .header_extras {
	float: right;
	
}

/* Give the main wrapper a separate background color */

#wrap {}

/* Footer Styles */

#footer {
	border-top: 0 solid #d6d6d6;
	font-size: .9em;
}
#footer.noborder {}

#footer #credits {
	font-size: 11px;
	color: #9f9f9f;
}

a.themeauthor {
	display: block;
	width: 75px;
	height: 12px;
	margin: 0px auto;
	float: right;
	text-decoration: none;
	text-indent: -9999em;
}


/* @end */

/* @group Header */

#site-title {
	margin: 25px 0 14px 0;
	padding: 0;
	font-size: 60px;
	line-height: 55px;
	letter-spacing: -1px;
}

#header div#site-title a,
#header h1#site-title,
#header h1#site-title a {
	margin: 25px 0 14px 0;
	padding: 0;
	line-height: 55px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -2px;
	text-shadow: 0px 1px 0px #FFF;
}

#header #site-title a:hover {
	color: #3253ad;
}	

/* Header Tagline */

#header span.site-desc {
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: 28px;
	color: #7d7d7d;
	letter-spacing: -1px;
}

/* Image Header */

#header #site-title.graphic a {
	text-indent: -9999em;
	display: block;
	background-repeat: no-repeat;
	background-position: left;
}
#header span.site-desc.graphic {
	display: none;
}

/* @end */



/* @end */



/* @group Typography */

	h1, h2, h3, h4, h5 { 
		letter-spacing: -1px;
	}
	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	
	text-decoration: none;
	}
	
	h2.entry-title a {
	font-weight: bold;
	}
	
	
	h1 {line-height: 140%; margin-bottom: 14px;}
	h2 {line-height: 130%; margin-bottom: 10px; }
	h3 {line-height: 130%; margin-bottom: 8px; }
	h4 {line-height: 125%; margin-bottom: 8px; }
	h5 {line-height: 120%; margin-bottom: 8px;}
	
	h6 {
		font-size: 14px;
		line-height: 120%;
		margin-bottom: 8px;
		color: inherit;
		font-weight: bold;
		text-transform: uppercase;
		color: #375199;
	}
	.subheader { color: #777; }
	.normal {font-weight: normal;}
	.bolder {font-weight: bolder;}
	
	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }
	
	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }
	
/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited {text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; text-decoration: none;}
	p a, p a:visited { line-height: inherit; }
	

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;}
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
/* # Image Alignment Classes
============================================================== */

.alignright {
	float: right;
	margin: 0px 0px 10px 15px;
}

.alignleft {
	float: left;
	margin: 0px 15px 10px 0px;
}
.aligncenter {
	display:block;
	margin:0 auto;
}

/* WP Captions */

.wp-caption {
	text-align: center;
	padding: 5px;
	margin: 10px auto;
}


.wp-caption {
	border: 1px solid #fff;
	background-color: #f6f6f6;
	color: #666;
	text-shadow: 1px 1px 0px #fff;
	-webkit-box-shadow:1px 1px 6px #ddd;
	-moz-box-shadow:1px 1px 6px #ddd;
	box-shadow:1px 1px 6px #ddd;
	position: relative;
	behavior: url('../wp-content/themes/presstige/css/PIE.php');
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 5px 0 0px 0;
	margin: 0;
}

.wp-caption.alignleft {
	margin: 0px 10px 0px 0px;
}
.wp-caption.alignright {
	margin: 0px 0px 0px 10px;
}


/* @end */

/* @group Tables */

table {
	margin: .5em 0 1em;
}

table th {
	text-align: left;
	border: 1px solid #d1d1d1;
	padding: .4em .8em;
	background: #ddd url(images/gradient_small_trans.png) repeat-x 0 top;
	font-weight: bold;
}

table td {
	background-color: #fff;
	border: 1px solid #d1d1d1;
	padding: 10px;
}

/* @end */

/* @group Widgets */


.widget-container ul {
	list-style: none;
}

.widget-container ul ul {
	list-style: square;
	margin-left: 1.3em;
}

.widget-container select {
	max-width: 100%;
}

.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}

.widget_search label {
	display: none;
}

.widget-container {
	margin: 0 0 28px 0;
	padding-top: 1px;
}

.widget-container ul {
	margin-left: 0;
}

.widget-title {
	font-weight: bold;
	font-size: 1.5em;
}

input#searchsubmit {
	margin-bottom: 0;
}

.widget-container a:link,
.widget-container a:visited {
	text-decoration: none;
}

.widget-container a:active,
.widget-container a:hover {
	text-decoration: underline;
}

.widget-container .entry-meta {
	font-size: 11px;
}

#wp_tag_cloud div {
	line-height: 1.6em;
}

/* WP Calendar Widget */

#wp-calendar {
	font-family: arial,helvetica,sans-serif;
	width: 100%;
	font-size: .85em;
}

#wp-calendar td {
	padding: 4px 0;
	text-align: center;
	border: 1px solid #d2d2d2;
	background-color: #ededed;
	text-shadow: #fff 1px 1px 0;
	color: #7c7c7c;
}

#wp-calendar td.pad {
	background-color: #e5e5e5;
}

#wp-calendar td#today {
	color: #fff;
	background-color: #6e6e6e;
	text-shadow: 1px 1px 0px #333;
}

#wp-calendar caption {
	font-weight: bold;
}

#wp-calendar th {
	font-style: normal;
	background: #ddd url(images/gradient_small_trans.png) repeat-x 0 top;
	border: 1px solid #ccc;
	padding: 5px;
	color: #666;
	text-shadow: #ebebeb 0 1px 0;
}

/* WP RSS Widget */

.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Indent Sidebar Lists */

.widget-container ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

/* Page Menus/Custom Menus */

li.page_item,li.menu-item {
	padding: 0;
	margin: 0;
	list-style: none;
}


li.page_item a,li.menu-item a {
	display: block;
	border-bottom: 0 solid #eee;
	padding: 8px 0px 8px 24px;
	line-height: 120%;
	font-weight: bold;
/*	background: url(images/light/arrow_bullet.png) no-repeat 10px; */
}

li.page_item a:hover,li.menu-item a:hover {
/*	background: url(images/dark/arrow_bullet.png) no-repeat 10px; */
}

/* Page Menus/Custom Menus - Sublevels */

li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 175%;
	font-weight: normal;
}
li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}

li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
	color: #333;
}

/* @end */

/* @group WP Blog Styles */

.entry-meta {
	font-size: 11px;
	color: #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.cat-links,.comments-link,.meta-sep,.entry-utility {
	font-size: 11px;
	color: #666;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 0 solid #d6d6d6;
}
.post.single {
	border-bottom: none;
}

a.more-link {
	display: block;
	float: right;
	font-weight: bold;
}

.st_relatedposts h4 {
	border-bottom: 1px solid #ebebeb;
}

.st_relatedposts ul {
	color: #666;
	list-style: square;
	margin-left: 20px;
}

.st_relatedposts ul li {
}


/* @end */

/* @group Form Buttons */

/* #Form Buttons
================================================== */

	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 1px 1px 0px #fff;
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
	  
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #ccc;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  border-bottom: 1px solid #9d9d9d;
}
	  
  	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
    background: #eee; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,0,0,.3) 0%, rgba(255,255,255,.3) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,rgba(255,255,255,.3))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,.3) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,.3) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,.3) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,.3) 100%); /* W3C */
    border: 1px solid #888;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa; }
	
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width { 
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }


/* @end */

/* @group Styled Buttons */

.button-alt,
.button,
.button.small,
.button.large,
.button.medium {
	background-image: none;
	padding: 8px 1em 9px 1em;
	font-size: .95em;
	margin: 0;
	display: inline-block;
	font-family: arial,helvetica,sans-serif;
	font-stretch: narrower;
	font-weight: bolder;
	text-align: center;
	text-decoration: none;

}


.button.left {
	float: left;
}
.button.right {
	float: right;
}
.button.center,.button.middle {
	margin: 0px auto;
	text-align: center;
	display: inherit;
}

.button-alt a,.button a,.button.small a {
	font-size: .9em;
	line-height: 14px;
}
.button.medium a {
	font-size: 1.2em;
	line-height: 20px;
}
.button.large a {
	font-size: 1.5em;
	line-height: 24px;
}
.button span.btn_caption {
	font-weight: normal;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
}

/* @group White  */
a.button.white {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e3e3e3));
  background-image: -webkit-linear-gradient(#ffffff, #e3e3e3);
  background-image: -moz-linear-gradient(#ffffff, #e3e3e3);
  background-image: -o-linear-gradient(#ffffff, #e3e3e3);
  background-image: linear-gradient(#ffffff, #e3e3e3);
  -pie-background: linear-gradient(#ffffff, #e3e3e3);
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #333333;
  text-shadow: 0 1px 0 white;
  behavior: url("./wp-content/themes/skeleton/PIE.php");
  position: relative;
}
a.button.white:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dbdbdb), color-stop(100%, #f2f2f2));
  background-image: -webkit-linear-gradient(#dbdbdb, #f2f2f2);
  background-image: -moz-linear-gradient(#dbdbdb, #f2f2f2);
  background-image: -o-linear-gradient(#dbdbdb, #f2f2f2);
  -pie-background: linear-gradient(#dbdbdb, #f2f2f2);
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}
a.button.white:active {
  -moz-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  -webkit-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  -o-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  border: 1px solid #c2c2c2;
}
a.button.white span.btn_caption {
  color: gray;
  text-shadow: 0 1px 0 white;
}

/* @end */

/* @end */

/* End Button Styles */

	
/* @group Tabs */

	ul.tabs { 
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li { 
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a { 
		display: block; 
		text-decoration: none;
		width: auto; 
		height: 29px; 
		padding: 0px 20px; 
		line-height: 30px; 
		border: solid 1px #ddd;
		border-width: 1px 0 0 1px; 
		margin: 0;  
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active { 
		background: #fff; 
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-right-width: 1px;
		margin: 0 -1px 0 0;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a {
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	
	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }
		
	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* @end */

/* @group Toggles */

.toggle_container {
	padding: 10px;
	margin-bottom: 1px;
	background-color: #fff;
}


p.trigger {
	display: block;	
	padding:  8px 8px 8px 16px;
	margin: 0;
	cursor: pointer;
	font-weight: bold;
	font-size: 1.25em;
	line-height: 175%;
}

/* Up Toggle State */

p.trigger {
	background: #f8f8f8 url(images/icons/16_expand.png) no-repeat 10px center;
	border-top: 1px solid #e5e5e5;
	padding-left: 34px;
}

p.trigger a {
	color: #2774ae;
	text-shadow: #fff 1px -1px 0;
	text-decoration: none;
}

/* Hover Toggle State */

p.trigger:hover {
	background: #fff url(images/icons/16_expand.png) no-repeat 10px center;
}

p.trigger a:hover,p.trigger.active a:hover {
	color: #2774ae;
	text-shadow: #fff -1px 1px 0;
}

/* Active Toggle State */

p.trigger.active {
	background: #fff url(images/icons/16_collapse.png) no-repeat 10px center;
	border-top: 1px solid #ebebeb;
}

p.trigger.active a {
	color: #000;
	text-shadow: #fff 1px 1px 0;
}

/* @end */

/* @group Callouts */

/* Callout Box */

.cta {
	margin: 10px auto 0px auto;
	padding: 10px 10px 20px 10px;
	background-color: #f2f2f2;
	border: 1px solid #dcdcdc;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	text-shadow: #fff 1px 1px 0;
	 box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
	position: relative;
   	behavior: url('./wp-content/themes/skeleton/PIE.php');
}

.cta p {
	margin: 0;
	padding: 0;
}

.cta h3 {
	font-size: 1.5em;
	text-shadow: #fff 1px -1px 0;
}


/* @end */


/* @group Comments */

/* Needs RWD Check */

#respond {margin:0px;float:left;border-top: 1px solid #dbdbdb;padding-top: 10px;width: 100%;}

#respond input[type=text] { width:300px; margin-right:20px; }
#respond textarea {width:550px; height:120px; padding:10px; }
#comments { float:left; margin:0;}

#comments {border: 0;width: 100%;}
body.dark #comments {background: url(images/dark/divider.png) repeat-x right top;}

#comments h2 {font-size: 1.5em;display: block;border-bottom: 1px solid #d6d6d6;font-weight: bold;}
#comments h6 {font-family: "Times New Roman", Times, serif;letter-spacing: normal;text-transform: uppercase;margin: 10px 0px;}

#comments .comment-meta { margin:0px 0px 20px 0px; display:block;}
#comments .commentlist { margin:0px; float:left; list-style:none; width:100%;  }
#comments .commentlist ul { list-style:none; margin:0; padding:0; clear:both; }
#comments .commentlist li {margin:0; padding:0;  display:block;}



body.page-template-onecolumn-page-php #comments .commentlist li .comment-meta {}

#comments .commentlist li li { margin:0 0 20px 25px; }
#comments .commentlist li li .comment-meta{ width:445px; }
#comments .commentlist li li li {margin:0 0 20px 25px;}
#comments .commentlist li li li .comment-meta{ width:420px; }
#comments .commentlist li li li li {margin:0 0 20px 25px; }
#comments .commentlist li li li li .comment-meta{ width:395px; }
#comments .commentlist li li li li li {margin:0 0 20px 25px;}
#comments .commentlist li li li li li .comment-meta{ width:370px; }

#comments .single-comment { margin-bottom:20px; }
#comments .comment-author { float:left; margin: 0px 10px 6px 0px; display:inline; width:50px; }
#comments .comment-author cite { clear:both; font-weight:bold; }

#comments .vcard {
	float:left;
	clear:both;
	display:block;
	width:100px;
	min-height: 100px;
	padding:20px 0;
}
#comments .vcard img.avatar {
	border: 1px solid #eee;
	padding: 2px;
	background:#f4f4f4;
}

#comments .vcard {
	background:url(images/light/comment_author_bg.png) no-repeat top right;
}
#comments body.dark .vcard {
	background:url(images/dark/comment_author_bg.png) no-repeat top right;
}


/* @end */

/* @group WP Gallery */

.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}

.gallery .gallery-row {
	display:block;
	clear: both;
	overflow: hidden;
	margin: 0;
}

.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
}
.gallery .gallery-item img,
.gallery .gallery-item img.thumbnail {
	max-width: 79%;
	height: auto;
	padding: 0;
	margin: 5px auto;
	border: 1px solid #fff;
	background-color: #fff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    -pie-box-shadow: 0px 0px 5px #ccc;
    position: relative;
    behavior: url("./wp-content/themes/skeleton/PIE.php");
}
.gallery-caption {
	color: #666;
	font-size: 11px;
	line-height: 12px;
	margin: 0;
	padding: 0;
}


/* Attachment Page */

#nav-below {
	width: 100%;
	float: left;
}

#nav-below .nav-previous a {
	float: left;
	
}
#nav-below .nav-next a {
	float: left;
}
.entry-caption {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}


/* @end */

/* @group Misc */





/* Apply CSS class of "guest" to menu items hidden from logged-in users */

body.logged-in li.guest,
body.logged-in li.guest {
	display: none;
}
	
/* #Images
================================================== */

img.scale-with-grid { 
	max-width: 100%;
	height: auto; }

			
/* #Forms (see formalize.css)
================================================== */

	label,legend { font-weight: bold;font-size: 13px;font-weight: bold;font-size: 13px;
	display: block;}

	label,legend {
	font-weight: bold;font-size: 13px;
	display: block;
	}
	
	input[type="checkbox"] {display: inline; }

/* # Misc Typography Balancing to Maintain Vertical Rhythm
============================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.add-top { margin-top: 20px !important; }


.resize {
display:none
}
.bypostauthor,.gallery-caption {}

/* @end */

/* Point Blank custom Styles */


#header .inner { border-bottom: solid 2px #7f8080;}

h2.entry-title { font-size:7em; text-transform:uppercase; font-weight:bold; color:#f7dd07; margin:-14px 0 29px 0; padding:0; border-bottom:solid #7f7f7f 2px;}
h1.entry-title { font-size:7em; text-transform:uppercase; font-weight:bold; color:#f7dd07;margin:0; padding:0;}



span.edit-link a { color:#999;  }
span.edit-link a:hover  { color:#333;  }
/* Custom Header Sprites */

.our-work { background:url(images/h-work.png) left no-repeat; display:block; width:510px; height:72px;padding:25px 0 18px 0;}

/* 404 and Search */

.error404 h1 {margin-top:15px; margin-bottom:7px;background: none; border-bottom:0; font-size:165%;font-family: "Arial Black", Gadget, sans-serif;  line-height:109%; letter-spacing:0;color:#FFF;}
.error404 p { color:#FFF}
.error404 #sidebar { display:none;} 
.error404 form#searchform { margin-bottom:35px; color:#FFF}

/* Navbar */
/* @group Navigation Bar */

#navigation ul { float:right;behavior: url("./wp-content/themes/skeleton/PIE.php");}
#navigation ul li {behavior: url("./wp-content/themes/skeleton/PIE.php");}

#navigation ul li a {background-image: none;
	padding: 3px 9px 3px 3px;
	text-decoration: none;
	display: block; font-weight:bold;
	font-weight: bold; text-transform:uppercase;color: #9a9999; background:url(images/nav.png) no-repeat right; 
	}
	
#navigation ul li.menu-item-574 a { background:none;}

/* Navbar Hover Links */

#navigation ul li:hover a,
#navigation ul li a:hover {
	color: #ffffff;
 	
    position: relative;
    behavior: url("./wp-content/themes/skeleton/PIE.php");
}

#navigation ul li:hover li a {
	color: #ffffff;
	font-weight: bold;
}


/* Navbar Active Links */

#navigation ul li.active a {
	color: #ffffff;
	
}

#navigation ul li.menu-item-15 a  { background:none;}
/*end */

/* Homepage */

body.page-template-home-page-php, html .page-template-home-page-php  { background:#ffdd00;}

		/* Header & Site title */
		body.page-template-home-page-php #header .inner {padding-top: 15px; margin-bottom:0;padding-bottom: 0px; padding-left:20px; background:url(images/h-inner.png) bottom left repeat-x; height:119px; border:0;}
	body.page-template-home-page-php #site-title  {  display:block;width:230px; height:70px;	 float:left; background:#000; 	-moz-border-radius-topleft: 20px;
				-webkit-border-top-left-radius: 20px;border-top-left-radius: 20px;-moz-border-radius-topright: 20px;-webkit-border-top-right-radius: 20px;
				border-top-right-radius: 20px;}
				
		body.page-template-home-page-php #header #site-title.graphic a { margin-top:7px; margin-left:26px; top:0;}
		
		/* Home navigation */
		body.page-template-home-page-php #navigation ul li a span{
			background:url(images/finger_anim.gif) top left no-repeat;
			width:95px;	height:120px;	position:absolute;display:none;	top:0px;	color:#000;	left:0px;margin-top:16px
		}
		
		body.page-template-home-page-php #navigation ul li.menu-item-17 a span { left:-75px}
		body.page-template-home-page-php #navigation ul li.menu-item-16 a span { left:-35px}
		body.page-template-home-page-php #navigation ul li.menu-item-14 a span { left:-45px}
		body.page-template-home-page-php #navigation ul li.menu-item-574 a span { left:-70px}
		body.page-template-home-page-php #navigation ul li  { color:#FFF;}
		body.page-template-home-page-php #navigation ul li a { color:#FFF;background:url(images/h-nav.png) no-repeat right top;}
		body.page-template-home-page-php #navigation ul li a:hover { color:#000;}
		body.page-template-home-page-php #navigation ul li.menu-item-574 a { background:none;}

		
		
		/* Big Navigation */
		
			.titles { width:100%;float: left;list-style: none;padding:0;margin:0px 0px 0 0; display:block; background:url(images/phone_anim.gif) bottom left no-repeat;z-index:999}  
	.titles li { float:left; margin:0 0 0 0; padding:0;}
	.titles li.title-content { display:block; height:109px; width:100%; margin-top:-1px; margin-left:-9px;}
	.page-id-444 .titles li span { display:inline; font-size:159%; color:#000000; float:right; width:300px; padding:7px 0 5px 0; }
	.titles li span p{line-height:108%;}
			a#portfolio {background: url(images/portfolio.png) top left no-repeat;display:block; width:888px; height:113px;}
			a:hover#portfolio {background: url(images/portfolio.png) bottom left no-repeat;}
			a#about {background: url(images/about.png) top left no-repeat;display:block;	 width:585px; height:111px; float:left;}
			a:hover#about {background: url(images/about.png) bottom left no-repeat;}
			a#contact {background: url(images/contact.png) top left no-repeat;display:block;	 width:699px; height:114px; z-index:9999}
			a:hover#contact {background: url(images/contact.png) bottom left no-repeat;}
	.titles li.details{ font-size:156%; display:block; height:34px; width:100%; padding:66px 0 0px 129px; color:#000000; font-weight:bold;}
	.titles li.details a { text-decoration:none; color:#000}		
	.titles li.details a:hover { text-decoration:none; color:#FFF}		
	
		/* Bottom Border */
	
		body.page-template-home-page-php #footer {
	border-top: 0 solid #7f7f7f;  margin-top:0px;}
		body.page-template-home-page-php #content {
	border-top: 0 solid #7f7f7f;  margin-top:0px;background:url(images/h-inner.png) bottom left repeat-x;  z-index:-999; padding-bottom:-0px;}
		
		body.page-template-home-page-php ul#menu-footer a {text-decoration: none; padding:4px 8px 0 3px; color:#FFF; margin:0;border-bottom:none;font-size:92%; }
		body.page-template-home-page-php ul#menu-footer li {  float:left;display:inline; margin:0px 0 0 0; padding:0;background:url(images/h-nav.png) top right no-repeat;}
		body.page-template-home-page-php ul#menu-footer li a:hover {text-decoration:none; color:#000 }
		body.page-template-home-page-php ul#menu-footer li.menu-item-27 { background:none;}
		
				/* Social */
		body.page-template-home-page-php a#twitter {background: url(images/h_twitter.png) top left no-repeat;display:block; width:32px; height:28px;}
		body.page-template-home-page-php a:hover#twitter {background: url(images/h_twitter.png) bottom left no-repeat;}
		body.page-template-home-page-php a#facebook {background: url(images/h_facebook.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.page-template-home-page-php a:hover#facebook {background: url(images/h_facebook.png) bottom left no-repeat;}
		body.page-template-home-page-php a#linkedin {background: url(images/h_linkedin.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.page-template-home-page-php a:hover#linkedin {background: url(images/h_linkedin.png) bottom left no-repeat;}
		body.page-template-home-page-php a#youtube {background: url(images/h_welove.png) top left no-repeat;display:block;	 width:45px; height:42px; margin-top:-1px}
		body.page-template-home-page-php a:hover#youtube {background: url(images/h_welove.png) bottom left no-repeat;}
		body.page-template-home-page-php a#vimeo {background: url(images/h_vimeo.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.page-template-home-page-php a:hover#vimeo {background: url(images/h_vimeo.png) bottom left no-repeat;}
		
		
/* Contact */
		.page-id-12 .titles {  background:url(images/car.png) bottom left no-repeat; margin-bottom:6px;}
		li#contact {background: url(images/contact.png) top left no-repeat;display:block;	 width:100%; height:114px; z-index:9999}
		
		.page-id-12 .titles li.title-content { height:15px;display:block;width:844px; margin-top:-6px; margin-left:0px; padding: 11px 23px 15px 23px; background:#000000; color:#FFFFFF; font-size:111%;}
		.page-id-12 .titles li.title-content a { text-decoration:none; color:#FFFFFF;}
		.page-id-12 .titles li.title-content a:hover { color:#ffdd00;}
		.titles li.contact-details{ font-size:84%; display:block; height:36px; padding:88px 0 0px 220px; color:#000000; font-weight:normal; line-height:115% }
		.titles li.contact-details span { margin-left:4px;}
		.titles li.contact-details a { text-decoration:none; color:#000}
		.titles li.contact-details a:hover { text-decoration:none; color:#FFF}

		/* Map and Image */
		.page-id-12 .google_map { float:left; display:block;width:365px; margin:30px 0 0 0; padding:0}
		.page-id-12 iframe { padding:0; margin:0;}
		.page-id-12 .contact_img { float:right; display:block; margin:30px 0 0 0; padding:0 0 0 0}
		
		
		
/* News */
		body.category-news, html .category-news  { background:#FFF;}
		
			body.category-news #content {
		border-top: 0 solid #7f7f7f;  margin-top:0px;background:url(images/h-inner.png) bottom left repeat-x;  z-index:-999; padding-bottom:-10px;}
		body.category-news h2.category-title { margin-top:0px;background:url(images/h-inner.png) bottom left repeat-x; border-bottom:0;}

		
		
		body.category-news .news { background:url(images/h-news.png) left no-repeat; display:block; width:100%; height:72px;padding:25px 0 18px 0; margin-bottom:12px;}
		body.category-news .post {  width: 100%;background:url(images/h-inner.png) bottom left repeat-x; min-height:265px; display:block; float:left; position:relative;}
		
		body.category-news .post .entry-summary { font-size:115%; display:block;  color:#000000; line-height:118%; padding-top:0;}

		body.category-news h2 { margin-bottom:0; padding-bottom:0;}
		
		body.category-news .entry-summary h2.entry-title { margin-top:0px; margin-bottom:7px;background: none; border-bottom:0; font-size:165%;font-family: "Arial Black", Gadget, sans-serif;  line-height:109%; letter-spacing:0;color:#000000;}
		body.category-news .entry-summary h2.entry-title a  { color:#000000; }
		body.category-news .entry-summary h2.entry-title a:hover { color:#ff00ff;}
		
		body.category-news h2.entry-title {margin-top:0px; padding-bottom:15px;font-size:214%;font-family: "Arial Black", Gadget, sans-serif;  line-height:109%; letter-spacing:0;color:#ff00ff; margin-bottom:9px}
		body.category-news .post .entry-summary { font-size:115%; display:block;  color:#000000; line-height:118%; padding-top:10px}

		body.category-news #navigation ul li  { color:#000; margin-top:-2px;}
		body.category-news #navigation ul li a { color:#000;background:url(images/b-nav.png) no-repeat right top;}
		body.category-news #navigation ul li a:hover { color:#ff00ff;}
		body.category-news #navigation ul li.menu-item-574 a { background:none;}
		
		ul.news-thumb {list-style-type: none;display: block; float: left;  /*width: 137px;*/  padding: 5px 0 0; margin: 0 27px 12px 0; min-height:330px;}
		ul.news-thumb li {list-style-type:none;  padding:0; margin:0; }
		ul.news-thumb img {margin:0 20px 7px 0;}
		
		.category-55 .post ul.news-thumb { min-height:268px;}

		
		body.category-news .entry-summary { padding-left:450px; margin-left:0;}
		body.category-news .post .entry-content a, body.category-news .entry-summary a  { color:#000; text-decoration:none;}
		body.category-news .post .entry-content a:hover, body.category-news .entry-summary a:hover { color:#ff00ff;}
		
		body.category-news .post #nav-below { display:none;}
		
		/* Read More */
		.read-more { text-transform: uppercase; padding:2px 15px 5px 0; background: url(images/more.png) top right no-repeat; float:right; font-weight:normal; font-size:80%; letter-spacing:-0.08em; position:absolute; bottom:0; right:0}
		.read-more a { text-decoration:none; color:#000000}
		.read-more a:hover { color:#ff00ff;}
		
		/* Footer */
		
		body.category-news .titles { width:100%;float: left;list-style: none;padding:0px 0 0 0;margin:11px 0px 0 0; display:block; background:url(images/phone.png) left no-repeat; height:100px}
		body.category-55 .titles {margin:-10px 0px 0 0;}
		
		body.category-news .titles li.details{ font-size:185%; display:block;width:100%; padding:40px 0 0px 129px; color:#000000; font-weight:bold;}
		body.category-news .titles li.details a { text-decoration:none; color:#000;}		
		body.category-news .titles li.details a:hover { color:#ff00ff;}
		body.category-news #footer {	border-top: 0 solid #7f7f7f;  margin-top:0px;}
		body.category-news #content {
	border-top: 0 solid #7f7f7f;  margin-top:0px;background:url(images/h-inner.png) bottom left repeat-x;  z-index:-999; padding-bottom:10px;}
	
	
		body.category-news ul#menu-footer li {  float:left;margin:0px 0 0 0; padding:0;background:url(images/n-nav.png) top right no-repeat;}
		body.category-news ul#menu-footer li a:hover {text-decoration:none; color:#ff00ff }		
		body.category-news ul#menu-footer a {text-decoration: none; padding:4px 8px 0 3px; color:#000; margin:0;border-bottom:none;font-size:92%;font-weight:normal; }
		body.category-news ul#menu-footer li.menu-item-27 { background:none;}	
		
						/* Social */
		body.category-news a#twitter {background: url(images/n_twitter.png) top left no-repeat;display:block; width:32px; height:28px;}
		body.category-news a:hover#twitter {background: url(images/n_twitter.png) bottom left no-repeat;}
		body.category-news a#facebook {background: url(images/n_facebook.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.category-news a:hover#facebook {background: url(images/n_facebook.png) bottom left no-repeat;}
		body.category-news a#linkedin {background: url(images/n_linkedin.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.category-news a:hover#linkedin {background: url(images/n_linkedin.png) bottom left no-repeat;}
		body.category-news a#youtube {background: url(images/n_welove.png) top left no-repeat;display:block;	 width:45px; height:42px; margin-top:-1px}
		body.category-news a:hover#youtube {background: url(images/n_welove.png) bottom left no-repeat;}
		body.category-news a#vimeo {background: url(images/n_vimeo.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		body.category-news a:hover#vimeo {background: url(images/n_vimeo.png) bottom left no-repeat;}

/* About Us */

	
		.about { background:url(images/h-about.png) left no-repeat; display:block; width:510px; height:72px;padding:25px 0 18px 0;}
		.page-id-2 h2.entry-title { margin-top:7px; border-bottom:0;border-bottom:solid #FFFFFF 2px;color:#000000;}
		.page-id-2 #header .inner { border-bottom: solid 2px #FFFFFF;}
		.page-id-2 .entry-content { color:#FFFFFF; font-size:115%;}
		
		/* Services */
		ul.about-col  {padding:0; width:910px;overflow:hidden; margin-top:35px;}
		ul.about-col a {text-decoration: none; padding: 0 9px 0 0px;  margin:0}
		ul.about-col li {  float:left;display:inline; margin:9px 15px 0 0; padding:0 0px 0 0;width:230px; color:#b0b0b0;}
		ul.about-col li a:hover {text-decoration:none; color:#595959 }
		ul.about-col li.services { font-weight:bold; height:109px; color:#ffdd00; width:150px; font-size:120%;}	
		ul.about-col li.third {width:200px;}
		ul.about-col li.second {width:250px;}
		
		
		/* Details and Footer */
		.page-id-2 .titles { width:100%;float: left;list-style: none;padding:0px 0 0 0;margin:0px 0px 0 0; display:block; background: none}
		.page-id-2 .titles li.details{ font-size:135%; display:block;width:100%; padding:10px 0 0px 0; color:#b0b0b0; font-weight:bold; margin:0;}
		.page-id-2 .titles li.details a { text-decoration:none; color:#b0b0b0;}		
		.page-id-2 .titles li.details a:hover { color:#FFF;}
		.page-id-2 #footer {	border-top: 2px solid #FFF;  margin-top:-15px;}
		.page-id-2 #content {
	border-top: 0 solid #7f7f7f;  margin-top:0px;background:url(images/h-inner.png) bottom left repeat-x;  z-index:-999; padding-bottom:10px;}
		
		
/* Categories */

.page-id-8 .one_third { width:260px;}


ul.cat-work { display:inline; } 
ul.cat-work li {float:left;line-height:17px; margin:0; padding:0; }
ul.cat-work li a {color:#f7dd07; background:url(images/cat-nav-on.png) right no-repeat;  font-size:165%;  text-decoration:none; letter-spacing:-0.04em; margin:0;padding:0 9px 0 0px}
ul.cat-work li a:hover {color:#999898;background:url(images/cat-nav.png) right no-repeat; }
ul.cat-work li.last-cat-item a {background:none}

ul.cat-work-top { display:block;margin:0 0 29px 0; padding:23px 35% 23px 0; width:65%; border-bottom:solid #7f7f7f 2px; float:left } 
ul.cat-work-top li {float:left;line-height:18px; margin:0; padding:0; }
ul.cat-work-top li a { color:#999898; font-size:165%; background:url(images/cat-nav.png) right no-repeat; text-decoration:none; letter-spacing:-0.04em; margin:0;padding:0 9px 0 0px}
ul.cat-work-top li a:hover { color:#f7dd07; background:url(images/cat-nav-on.png) right no-repeat;} 
ul.cat-work-top li.current-cat a { color:#f7dd07; background:url(images/cat-nav-on.png) right no-repeat;}

li.cat-item.cat-item-62.current-cat a, li.cat-item.cat-item-62 a, li.cat-item.cat-item-62 a:hover {background:none;}


/* Single Posts */
.single-post .post { width:100%; display:block; padding:0; margin:0; }
.single-post .entry-content { width:100%; display:block;padding:0; margin:0; }

.single-post .entry-content h4 { text-transform:uppercase; font-size:125%; font-weight:normal; letter-spacing:0}
.single-post .entry-content h4 a, .single-post .entry-content p a { text-decoration:none; color:#FFF;}
.single-post .entry-content h4 a:hover, .single-post .entry-content p a:hover {color:#999898;}

.single ul.cat-work-top {margin-left:9px;} 
.post h1.entry-title { font-size:67%; display:none;}
#sidebar h4 { color:#f7dd07; text-transform:uppercase;font-size:155%; padding:0; margin:0 0 6px 0; line-height:99%; font-weight:normal; }

ul.cat-work-client { display:inline; height:205px; float:left;width:100%; } 
ul.cat-work-client li {line-height:17px; margin:0; padding:0; }
ul.cat-work-client li a { color:#999898; font-size:155%; background:url(images/cat-nav.png) right no-repeat; text-decoration:none; letter-spacing:-0.04em; margin:0;padding:0 9px 0 0px; text-transform:uppercase;}
ul.cat-work-client li span.last a { background:none;}
ul.cat-work-client li a:hover, ul.cat-work-client li.current a { color:#FFF; background:url(images/cat-client-on.png) right no-repeat;}
ul.cat-work-client li.last-cat-item a {background:none}


/* Prev Next Posts */
#sidebar { }
#sidebar > #nav-below {
    position: absolute; width:250px;
    bottom:85px;
}
#sidebar #nav-below > a { float:left; }
#nav-below { margin-top:6px; position:relative; bottom:0 }
.more-cat { text-transform:uppercase; font-size:85%; margin:-2px 0 0 4px; display:block; float:left; color:#9a9999}

.nav-previous a { background:url(images/arrows.png) top left; width:9px; height:16px; display:block;}
.nav-previous a:hover { background:url(images/arrows.png) bottom left; width:9px; height:16px; display:block}

.nav-next a { background:url(images/arrows.png) top right; width:9px; height:16px;margin-left:2px; display:block}
.nav-next a:hover { background:url(images/arrows.png) bottom right; width:9px; height:16px; display:block}

#sidebar #nav-below span { color:#999898; margin:-4px 0 0 4px; font-size:85%;}

/* fix for specific post >> our-work/corporate-literature/world-vision/birthday-card/ */ 

.postid-253 #sidebar > #nav-below {bottom:88px;}

.post {  width:267px;  }
.posts-work ul li,
ul.posts-work li {
  list-style: none outside;
}
ul.posts-work {
  clear: both;margin: 0; padding: 0; list-style: none outside;text-transform:lowercase; float:left; display:block;width: 930px
}
ul.posts-work li {
  float: left;
  margin: 0 4.32% 0.992em 0;
  padding: 0;
  position: relative;
  width: 29.0%;
  margin-left: 0; height:300px;
}
ul.posts-work li a {
  text-decoration: none; 
}
ul.posts-work li a img {}
ul.posts-work li a:hover img {}
ul.posts-work li a {padding-top:0; margin-top:-12px; text-transform:capitalize; }


/* Social Icons */
	.social {display:block; margin:7px 0px 0 0; float:right;}
	.logos {float: right;list-style: none;padding:0;margin:0px -2px 0 0; display:block;}  
	.logos li { float:right; margin:0 8px 0 0; padding:0;}
a#youtube {background: url(images/welovedesign.png) top left no-repeat;display:block;	 width:44px; height:42px; margin-top:2px; margin-right:0px;}
a:hover#youtube {background: url(images/welovedesign.png) bottom left no-repeat;}
				/* Social */
		a#twitter {background: url(images/twitter.png) top left no-repeat;display:block; width:32px; height:28px;}
		a:hover#twitter {background: url(images/twitter.png) bottom left no-repeat;}
		a#facebook {background: url(images/facebook.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		a:hover#facebook {background: url(images/facebook.png) bottom left no-repeat;}
		a#linkedin {background: url(images/linkedin.png) top left no-repeat;display:block;	 width:32px; height:28px;   margin-right: 8px;}
		a:hover#linkedin {background: url(images/linkedin.png) bottom left no-repeat;}
		a#vimeo {background: url(images/vimeo.png) top left no-repeat;display:block;	 width:32px; height:28px;}
		a:hover#vimeo {background: url(images/vimeo.png) bottom left no-repeat;}
		a#hiring { display:none;}

		.page-id-444 a#hiring {background: url(images/h_vimeo.png) top left no-repeat;display:block;	 width:32px; height:29px; margin-right:8px;}

		.footer-promo {background: url(images/h_vimeo.png) top left no-repeat; display:block; width:32px; height:29px;   margin-right: 10px;
  		 margin-top: 5px; display:none;}
		.footer-promo p {padding-top: 0; display:none;}
		.footer-promo a {background: url(images/h_vimeo.png) top left no-repeat; display:none; width:32px; height:29px;}
		.footer-promo a:hover {background: url(images/h_vimeo.png) bottom left no-repeat;}
		.footer-promo img {margin-top: -11px;}



/* Footer Menu */

#footer {
	border-top: 2px solid #7f7f7f; margin-top:2px;}

ul#menu-footer  {padding:0; overflow:hidden; margin-top:18px; text-transform:uppercase; float:left; }
ul#menu-footer a {text-decoration: none; padding:0 8px 0 3px; color:#9a9999; margin:0;border-bottom:none;font-size:92%; }
ul#menu-footer li {  float:left;display:inline; margin:0px 0 0 0; padding:0;background:url(images/foot-nav.png) right no-repeat;}
ul#menu-footer li a:hover {text-decoration:none; color:#FFF }
ul#menu-footer li.menu-item-27 { background:none;}

#created { float:left; width:100%;}
#created a { text-decoration:none; font-size:90%; color:#FFF;}

/* Privacy Policy Page */

strong.cookiespol {
  font-weight: bold;
  color: #FFF;
}
	
/* Content related */

.bawmrp_manual {
	border-right: none!important;
	width: 160px;
}
.attachment-100x100 wp-post-image{
	width:160px;
	height:160px;
}
.bawmrp h3 {
	color:#ffdd00;	
}
/* Plugin for animated gif as featured image */

img.nelioefi {
    max-width: 100%;
    max-height: 250px;
}

